/* ========================== */
/* = O2 Navigation CSS File = */
/* ========================== */

/* selected pages */

#explore .topnav li.l1 a.main_link {background-position: 0px -65px;}
#shop .topnav li.l2 a.main_link {background-position: 0px -65px;}
#support .topnav li.l3 a.main_link {background-position: 0px -65px;}
#myo2 .topnav li.l4 a.main_link {background-position: 0px -65px;}


/* main nav: list elements */
.topnav {height: 100%;}

.topnav li {float: left; height: 65px; margin-right: 19px; background-position: 0px 65px; background-repeat: no-repeat; overflow:hidden;}
.topnav li:hover, .topnav li.sfhover {background-position: 0px 0px;}
.topnav li.pad_right {margin-right: 118px;}
.topnav li.selected {background-position: 0px -65px;}
.topnav li.no_right_marg,
.topnav li.last {margin-right: 0;}
.topnav li.last {float: right;}
.topnav li.l1 {width: 113px; background-image: url(../images/explore-tabs.png);}
.topnav li.l2 {width: 89px; background-image: url(../images/shop-tabs.png);}
.topnav li.l3 {width: 122px; background-image: url(../images/support-tabs.png);}
.topnav li.l4 {width: 104px; background-image: url(../images/myo2-tabs.png);}

.topnav li:hover a {background-position: 0px -65px;}

/* main nav: anchor elements */
.topnav li a {display: block; float: left; height: 100%; line-height: 28px; padding: 0 3px; margin-left:4px; background-position: 0px 0px; background-repeat: no-repeat;}
.topnav li a:hover {background-position: 0px -65px;}
.topnav li a span {display:none;}

.topnav li.l1 a {width:80px; background-image: url(../images/explore-sprite.png);}
.topnav li.l2 a {width:56px; background-image: url(../images/shop-sprite.png);}
.topnav li.l3 a {width:89px; background-image: url(../images/support-sprite.png);}
.topnav li.l4 a {width:65px; background-image: url(../images/myo2-sprite.png);}

.topnav li.selected a {background-position: 0px -130px !important; }
.topnav li a.expand_link {width:15px !important; height: 100%; margin:0; background-image:url(../images/widget-sprite.png) !important; background-position: 0px 0px;}
.topnav li a.expand_link:hover {background-position: 0px -65px; }

.topnav li.selected a.expand_link {background-position: 0px -130px;}
.topnav li a.expand_link span {display:none;}

.topnav li.last a {color: #fff !important; width:94px; height:22px; line-height:22px; padding:0; margin-top:18px; text-align: center; background-image: url(../images/buttons/o2businessbg.png); background-position:0 0; background-repeat: no-repeat;}
.topnav li.last a:hover {text-decoration:none;}
.topnav li.last a span {display:block;}

/* navigation for business */
.topnav.o2_business li.l1 {width:182px; background-image:url(../images/200-tabs.png);}
.topnav.o2_business li.l1 a {width:149px; background-image: url(../images/200-sprite.png);}

.topnav.o2_business li.l2 {width:144px; background-image:url(../images/corporate-tabs.png);}
.topnav.o2_business li.l2 a {width:111px; background-image: url(../images/corporate-sprite.png);}

.topnav.o2_business li.pad_right {margin-right:12px;}

/* menus */
#menus {position: relative; overflow: hidden;}
#menus .menu_container {position: absolute; top: -1000px; width:950px; margin:6px; padding: 0 4px; background:#eaf3fb; border-left: 1px solid #c8e3fd; border-right: 1px solid #c8e3fd;}

#menus .top_corners,
#menus .bottom_corners {height:5px; overflow:hidden; width:960px; margin:6px 6px 0 6px; position:absolute; z-index:100; visibility:hidden;}
#menus .top_corners {background: url(../images/menu-wrap-top.gif) no-repeat top left; top:0;}
#menus .bottom_corners {background: url(../images/menu-wrap-btm.gif) no-repeat top left; bottom:6px;}

#menus .menu_rows {float:left;}

#menus .menu_row,
#menus .menu_static {margin:12px 0;}

.menu_nav {float:left; width:212px; padding:0 8px; margin-right:12px;}

#menus .menu_nav.last,
#menus .menu_static .menu_nav {margin-right:0;}

#menus .menu_static .menu_nav {margin-left:0; margin-top:0;}
#menus .menu_static .menu_nav li {list-style-type:none !important;}

#menus .menu_static .menu_nav ul {margin-bottom:12px;}

/* menu nav: anchor elements */
.menu_nav a {display:block; padding-bottom:0; font-size:1.05em;}

.menu_nav ul {margin:2px 0 12px 0 !important; padding:0 !important;}

.menu_row .menu_nav ul li {list-style-type:none !important; line-height:1.22em;}

.menu_nav li a,
.menu_nav p {color: #515559; padding:2px 0 !important; font-size:1em;}

.menu_nav p {margin:0 0 12px 0 !important; line-height:1.4em;}

.menu_nav a,
.menu_static .menu_nav li a {color: #0086c3; font-size:1.15em;}

a {color: #0086c3; text-decoration: none;}
a:hover {color:#0086c3 !important; text-decoration: underline;}


